@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#000;
	line-height:20px;
	color:#fff;
}
.container {
	width:1010px;
	height:auto;
	margin:auto;
}
.header_outer {
	width:994px;
	height:auto;
	float:left;
	margin:0;
	padding:0;
	border:solid 8px #626262;
	border-top:0;
}
/*-----------------------------------------------------topmenu begins-----------------------------------*/

.top_menu_outer {
	width:auto;
	height:60px;
	float:left;
	margin:0;
	padding:0;
	border-bottom: solid 3px #e80000;
}
.faq {
	width:115px;
	height:60px;
	float:left;
	margin:0;
	padding:0;
	display:block;
	background:url(../images/top_icon.jpg) no-repeat right -0.5px scroll transparent;
}
.faq:hover {
	background:url(../images/top_icon.jpg) no-repeat right -62.5px scroll transparent;
}
.home {
	width:115px;
	height:60px;
	float:left;
	margin:0;
	padding:0;
	display:block;
	background:url(../images/top_icon.jpg) no-repeat right -124px scroll transparent;
}
.home:hover {
	background:url(../images/top_icon.jpg) no-repeat right -186px scroll transparent;
}
.about {
	width:115px;
	height:60px;
	float:left;
	margin:0;
	padding:0;
	display:block;
	background:url(../images/top_icon.jpg) no-repeat right -249px scroll transparent;
}
.about:hover {
	background:url(../images/top_icon.jpg) no-repeat right -312px scroll transparent;
}
.services {
	width:115px;
	height:60px;
	float:left;
	margin:0;
	padding:0;
	display:block;
	background:url(../images/top_icon.jpg) no-repeat right -374px scroll transparent;
}
.services:hover {
	background:url(../images/top_icon.jpg) no-repeat right -437px scroll transparent;
}
.bmanager {
	width:115px;
	height:60px;
	float:left;
	margin:0;
	margin-top: 0px;
	padding:0;
	display:block;
	background:url(../images/top_icon.jpg) no-repeat right -627px scroll transparent;
}
.bmanager:hover {
	background:url(../images/top_icon.jpg) no-repeat right -691px scroll transparent;
	
}.contact {
	width:115px;
	height:60px;
	float:left;
	margin:0;
	padding:0;
	display:block;
	background:url(../images/top_icon.jpg) no-repeat right -502px scroll transparent;
}
.contact:hover {
	background:url(../images/top_icon.jpg) no-repeat right -565px scroll transparent;
}
.booknow {
	width:189px;
	height:60px;
	float:left;
	margin:0;
	padding:0;
	display:block;
	background:url(../images/book_now.jpg) no-repeat scroll right 0px transparent;
}
.booknow:hover {
	background:url(../images/book_now.jpg) no-repeat right -59px scroll transparent;
}.ric_login {	width:115px;	height:60px;	float:left;	margin:0;	padding:0;	display:block;	background:url(../images/ric_login.jpg) no-repeat scroll right 0px transparent;}.ric_login:hover {	background:url(../images/ric_login_h.jpg) no-repeat right 0px scroll transparent;}
/*-----------------------------------------------------topmenu ends-----------------------------------*/


/*-----------------------------------------------------banner-----------------------------------*/
.banner {
	width:974px;
	height:356px;
	float:left;
	margin:0;
	padding:20px 0px 0px 20px;
	background:url(../images/banner.jpg) no-repeat;
}
.logo {
	width:328px;
	height:117px;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0;
	border:solid 7px #2f2f2f;
}
/*-----------------------------------------------------banner end-----------------------------------*/



/*-----------------------------------------------------content area begins-----------------------------------*/
.content_outer {
	width:1010px;
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../images/road.jpg) no-repeat top;
}
/*-----------------------------------------------------content area left begins-----------------------------------*/
.content_left {
	width:303px;
	height:auto;
	float:left;
	margin:0;
	padding:0px 0px 0px;
}
.free {
	width:303px;
	height:150px;
	float:left;
	margin:30px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	text-decoration:none;
	background:url(../images/adds-of-flypark.png) scroll transparent;
	background-position:-0px -0px;
}
.free:hover {
	background:url(../images/adds-of-flypark.png) scroll transparent;
	background-position:-303px -0px;
}
.limo {
	width:303px;
	height:237px;
	float:left;
	margin:-25px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	text-decoration:none;
	background:url(../images/adds-of-flypark.png) scroll transparent;
	background-position:-0px -119px;
}
.limo:hover {
	background:url(../images/adds-of-flypark.png) scroll transparent;
	background-position:-303px -119px;
}
.doller {
	width:303px;
	height:147px;
	float:left;
	margin:-25px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	text-decoration:none;
	background:url(../images/adds-of-flypark.png) scroll transparent;
	background-position:-0px -356px;
}
.doller:hover {
	background:url(../images/adds-of-flypark.png) scroll transparent;
	background-position:-303px -356px;
}
/*-----------------------------------------------------content area left ends-----------------------------------*/

/*-----------------------------------------------------content area right begins-----------------------------------*/
.content_right {
	width:707px;
	height:auto;
	float:left;
	margin:0;
	padding:0px 0px 0px 0px;
	min-height:300px;
}
.max_content {
	width:707px;
	height:auto;
	float:right;
	margin:0;
	padding:0px 0px 0px 0px;
}
.head_contact {
	width:610px;
	height:auto;
	float:left;
	margin:0;
	padding:5px 0px 3px 40px;
}
.head_contact ul {
	width:250px;
	height:auto;
	float:left;
	margin:0;
	padding:0px 0px 0px 0px;
}
.head_contact ul li {
	width:250px;
	height:auto;
	float:left;
	padding:1px 0px 1px 0px;
	list-style-type:none;
	color:#fff;
	text-align:left;
}
.head_contact ul li img {
	float:left;
	margin:0px 5px 0px 0px;
	border:0;
}
.premiium_header {
	width:695px;
	height:35px;
	float:right;
	background-color:#525252

}
.premiium_header_new {
	width:100%;
	height:45px;
	float:right;
	background-color:#525252;
       background:url(../images/grabone.jpg) no-repeat left;

}
.premiium_header h1 {
	float:left;
	margin:0;
	padding:8px 0px 0px 20px;
	font-size:20px;
	color:#FF0;
	font-weight:normal;

}
.main_content {
	width:675px;
	height:auto;
	float:right;
	background-color:#969696;
        padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.main_content_new {
	width:100%;
	height:auto;
	float:right;
	background-color:#969696;
        padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.main_content h1 {
	float:left;
	margin:0;
	padding:0px 0px 10px 0px;
	font-size:20px;
	color:#0199bf;
	font-weight:normal;
	background-color:#969696;
}
.main_content p {
	float:right;
	margin:0;
	padding:0px;

	line-height:28px;

	background-color:#969696;
	color: #FFF;
	height: 100%;
	width: auto;
	top: auto;
	font-weight: bold;
}
.main_content p img {
	float:right;
	margin:0px 0px 0px 0px;
	padding:0;
	border:0;
}
/*-----------------------------------------------------content area right begins-----------------------------------*/



/*------------------------------------------bottom list begins--------------------------------------------------*/

.bottomlist {
	width:650px;
	height:auto;
	float:left;
	margin:0;
	padding:0px 0px 0px 20px;
}
.bottomlist ul {
    width:650px;
	height:auto;
	float:left;
	margin:0;
	padding:10px 0px 0px 0px;
}
.bottomlist ul li {
	width:auto;
	height:auto;
	float:left;
	margin:10px 5px 0px 0px;
	list-style-type:none;
}
.bottomlist ul li a {
	width:auto;
	height:auto;
	display:block;
	float:left;
	margin:0;
	padding:3px 10px 3px 10px;
	text-decoration:none;
	color:#018eb0;
	text-align:center;
	font-size:16px;
}
.bottomlist ul li a img {
	float:left;
	margin:3px 3px 0px 0px;
	padding:0;
	border:0;
}
.bottomlist ul li a:hover {
	background:#018eb0;
	color:#fff;
}
/*------------------------------------------bottom list ends--------------------------------------------------*/
.footer {
	width:1010px;
	height:130px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-top: solid 2px #002b35;
	background:url(../images/footer.jpg) no-repeat;
}
.footer_menu {
	width:140px;
	height:80px;
	float:left;
	margin:0;
	padding:10px 0px 0px 10px;
}
.footer_menu ul {
	width:140px;
	height:auto;
	float:left;
	margin:0;
	padding:0px 0px 0px 0px;
}
.footer_menu ul li {
	width:140px;
	height:auto;
	float:left;
	margin:0;
	padding:2px 0px 2px 0px;
	list-style-type:none;
	text-align:left;
}
.footer_menu ul li a {
	text-decoration:none;
	color:#fff;
}
.footer_menu ul li a img {
	float:left;
	border:0;
	padding:0;
	margin:4px 5px 0px 0px;
}
.footer_menu ul li a:hover {
	text-decoration:none;
	color:#018eb0;
}
.footer_contact {
	width:190px;
	height:auto;
	float:left;
	margin:0;
	padding:12px 0px 0px 20px;
}
.footer_logo {
	width:130px;
	height:auto;
	float:right;
	margin:0;
	padding:12px 0px 0px 0px;
	text-align:right;
}
        .rounded-corners {
    behavior: url(/css/border-radius.htc);
    border-radius: 20px;
}
a:visited {color:yellow;}
a:link {color:yellow;}.contact_link a:hover {	text-decoration:none;	color:#018eb0;}.contact_link a {	text-decoration:none;	color:#fff;	}